body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:47px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; width:200px;margin:0}
ul.menu ul li a {display:block; padding:6px 7px 5px; background-color:#ffeec6;border-bottom:1px solid #CCC;color:#000;}
ul.menu ul li a:hover { background-color:#333; color:#FFF;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .menulink { font-size:16px; padding:14px 16px 12px;text-shadow:0 -1px 0 #000;text-align:center;font-family:'Belgrano',Arial,sans-serif;color:#ffeec6;}
ul.menu .menulink:hover, ul.menu .menuhover { background-repeat:repeat-x;text-shadow:0 -1px 0 #000;}
ul.menu .menulink:hover, ul.menu .menuhover a { text-shadow:0 -1px 0 #000;color:#FFF !important;}
ul.menu li:last-child .menulink {
	/*border-right:1px solid #CCC;*/
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}